<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Selection Control</title>	



</head>
<body>

	<h1>Selection Control</h1>



	<script type="text/javascript" src="./js/index.js"></script>



</body>
</html>